.progresses{
    display: flex;
        align-items: center;
   }

   .line{
        width: 20px;
        height: 4px;
        background: #c4c4c4;
   }
   
   .steps-green{
        display: flex;
        background-color: #63d19e;
        color: #fff;
        font-size: 14px;
        width: 40px;
        height: 40px;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        font-weight: bolder;
   }

   .steps-white{
        display: flex;
        background-color: #c4c4c4;
        color: #000;
        font-size: 14px;
        width: 40px;
        height: 40px;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        font-weight: normal;
   }